Subject: Re: [Fwd: draft-ietf-pwe3-control-protocol-02.txt]

From: Eric Rosen <[email-masked]>
Date: Fri, 21 Mar 2003 15:11:52 -0500

Eric> Note also that passing the info in the data plane does not necessarily
Eric> preserve the  sequencing of  the fault info  with the data,  since the
Eric> data is not necessarily sequenced.

David> Not clear  how any other solution  would come closer  even when there
David> was not sequencing? Could you clarify? 

I  didn't  mean  to suggest  that  using  the  control plane  maintains  the
sequencing better, when there is no sequencing to begin with ;-)

I was just trying to refute the anticipated argument which says "it's better
to  use  the  data plane,  because  that  maintains  the sequencing  of  the
fault/status events with the data".